en_uk_kjv~GEN~C12~01~Now the LORD had said unto Abram, Get thee out of thy country, and from thy kindred, and from thy father’s house, unto a land that I will shew thee:
en_uk_kjv~GEN~C12~02~And I will make of thee a great nation, and I will bless thee, and make thy name great; and thou shalt be a blessing:
en_uk_kjv~GEN~C12~03~And I will bless them that bless thee, and curse him that curseth thee: and in thee shall all families of the earth be blessed.
en_uk_kjv~GEN~C12~04~So Abram departed, as the LORD had spoken unto him; and Lot went with him: and Abram [was] seventy and five years old when he departed out of Haran.
en_uk_kjv~GEN~C12~05~And Abram took Sarai his wife, and Lot his brother’s son, and all their substance that they had gathered, and the souls that they had gotten in Haran; and they went forth to go into the land of Canaan; and into the land of Canaan they came.
en_uk_kjv~GEN~C12~06~And Abram passed through the land unto the place of Sichem, unto the plain of Moreh. And the Canaanite [was] then in the land.
en_uk_kjv~GEN~C12~07~And the LORD appeared unto Abram, and said, Unto thy seed will I give this land: and there builded he an altar unto the LORD, who appeared unto him.
en_uk_kjv~GEN~C12~08~And he removed from thence unto a mountain on the east of Beth-el, and pitched his tent, [having] Beth-el on the west, and Hai on the east: and there he builded an altar unto the LORD, and called upon the name of the LORD.
en_uk_kjv~GEN~C12~09~And Abram journeyed, going on still toward the south.
en_uk_kjv~GEN~C12~10~And there was a famine in the land: and Abram went down into Egypt to sojourn there; for the famine [was] grievous in the land.
en_uk_kjv~GEN~C12~11~And it came to pass, when he was come near to enter into Egypt, that he said unto Sarai his wife, Behold now, I know that thou [art] a fair woman to look upon:
en_uk_kjv~GEN~C12~12~Therefore it shall come to pass, when the Egyptians shall see thee, that they shall say, This [is] his wife: and they will kill me, but they will save thee alive.
en_uk_kjv~GEN~C12~13~Say, I pray thee, thou [art] my sister: that it may be well with me for thy sake; and my soul shall live because of thee.
en_uk_kjv~GEN~C12~14~And it came to pass, that, when Abram was come into Egypt, the Egyptians beheld the woman that she [was] very fair.
en_uk_kjv~GEN~C12~15~The princes also of Pharaoh saw her, and commended her before Pharaoh: and the woman was taken into Pharaoh’s house.
en_uk_kjv~GEN~C12~16~And he entreated Abram well for her sake: and he had sheep, and oxen, and he asses, and menservants, and maidservants, and she asses, and camels.
en_uk_kjv~GEN~C12~17~And the LORD plagued Pharaoh and his house with great plagues because of Sarai Abram’s wife.
en_uk_kjv~GEN~C12~18~And Pharaoh called Abram, and said, What [is] this [that] thou hast done unto me? why didst thou not tell me that she [was] thy wife?
en_uk_kjv~GEN~C12~19~Why saidst thou, She [is] my sister? so I might have taken her to me to wife: now therefore behold thy wife, take [her], and go thy way.
en_uk_kjv~GEN~C12~20~And Pharaoh commanded [his] men concerning him: and they sent him away, and his wife, and all that he had.
